<div class="card bg-light mb-3" >
    <img class="card-img-top" src="{{mermelada.imagen}}" alt="{{mermelada.nombre}}">
    <div class="card-body">
    <h5 class="card-title">{{mermelada.nombre}}</h5>
    <p class="card-text">{{mermelada.descr | slice:0:this.NUM_CARACTERES}}{{puntos_suspensivos()}}</p>
    <p class="card-text"><small class="text-muted"><b>{{mermelada.precio | currency:'EUR'}}</b></small></p>
    </div>
    <button class="btn-outline-secondary btn-block" (click)="verMermelada()">Información</button>
</div>
